package daruma.server;

public class DarumaVersion
{
    //
    // this variable will be replaced when creating release package
    //
    private static final String versionString = "daruma-20090909";

    public static String getVersion()
    {
	if ( DarumaVersion.versionString.startsWith("@") )
	{
	    return "daruma-development-snapshot";
	}
	else
	{
	    return versionString;
	}
    }
}
